#options {margin:12px 0 0 6px;}

#acc{width:220px; list-style:none; color:#033;margin:0;padding:0;float:left;}
#acc h3{width:200px;font-weight:bold;cursor:pointer;margin:0 0 2px 0;padding:6px 2px 6px 6px;border-bottom:1px solid #1D5204;background-color:#369807;
color:#FFF;
}
#acc .acc-section {overflow:hidden;}
#acc .acc-content {width:212px;padding:4px 6px;text-align:left;}
#acc .acc-content ul{list-style:none;margin:0;padding:0;}
#acc .acc-content a{text-decoration:none;}
#acc li li{padding:3px 0;}
#accBox{float:left;width:220px;}
#vp{float:right;width:680px;height:auto;}

#lbGal{}
#lbGal a img{background-color:#777;padding:1px;}
#lbGal a{text-decoration:none !important;}

.galSelected{font-weight:bold;color:#bbb !important;}
.galSelected:hover{color:#bbb !important;}

#jquery-overlay{background-color:#1D5204 !important;}